import axios from 'axios'

const API_URL = 'http://localhost:3001/'

class UserService {
  getPublicContent() {
    return axios.post(API_URL + 'all')
  }

  getUserBoard() {
    return axios.post(API_URL + 'user')
  }

  getAdminBoard() {
    return axios.post(API_URL + 'admin')
  }
}

export default new UserService()
